Debian requires that perl scripts are invoked using /usr/bin/perl

Index: tex4ht/bin/unix/mk4ht
===================================================================
--- tex4ht.orig/bin/unix/mk4ht	2008-07-02 12:01:17.000000000 +0530
+++ tex4ht/bin/unix/mk4ht	2008-07-02 12:07:19.000000000 +0530
@@ -1,3 +1,7 @@
+#!/usr/bin/perl
+# The shebang line above replaces the shebang line below for Debian Policy compliance:
+# Kapil Hari Paranjape <kapil@imsc.res.in> Thu, 17 Feb 2005 22:42:11 +0530
+#
 #!/usr/bin/env perl
 #%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 # mk4ht                                 2008-06-28-19:09 %
@@ -353,7 +357,7 @@
   $i++;
 }
 my $cmd;
-open (KPSEA, "kpsewhich " . $command[0] . " |");
+open (KPSEA, "kpsewhich --progname mk4ht " . $command[0] . " |");
 if ($cmd = <KPSEA>){
   $cmd =~ s/\s+$//;
 } else {
@@ -385,3 +389,7 @@
 }
 exit( $rtrn );
 
+
+# The line below is required for Debian Policy compliance
+# Kapil Hari Paranjape <kapil@imsc.res.in> Thu, 17 Feb 2005 22:42:11 +0530
+1;
